/*******************************************************************
* Creation Date: 11/17/2020   
*   OR_SEDD_2019_CHGS.SPS:                                        
*      THE SPSS CODE SHOWN BELOW WILL LOAD THE ASCII                
*      INPATIENT STAY CHGS FILE INTO SPSS                         
*******************************************************************/


***************************************************************;
* ----------------------------------------------------------- *;
* |  NOTICE: Use of HCUP data constitutes acceptance of the | *;
* |  terms and conditions of the HCUP Data Use Agreement.   | *;
* ----------------------------------------------------------- *;
***************************************************************;


********************************************************************.
*  Define the data file                                            *.
*  ATTENTION!            ATTENTION!              ATTENTION!        *.
*  Variable names longer than 8 characters are no longer truncated *.
*  beginning with 2009 data for SPSS since SPSS now accommodates   *.
*  long variable names                                             *.
********************************************************************.

DATA LIST FILE = 'OR_SEDD_2019_CHGS.ASC' FIXED SKIP=2 / 
 KEY                             1-  15
 NREVCD                         16-  18
 REVCD1                         19-  22 (A)
 REVCD2                         23-  26 (A)
 REVCD3                         27-  30 (A)
 REVCD4                         31-  34 (A)
 REVCD5                         35-  38 (A)
 REVCD6                         39-  42 (A)
 REVCD7                         43-  46 (A)
 REVCD8                         47-  50 (A)
 REVCD9                         51-  54 (A)
 REVCD10                        55-  58 (A)
 REVCD11                        59-  62 (A)
 REVCD12                        63-  66 (A)
 REVCD13                        67-  70 (A)
 REVCD14                        71-  74 (A)
 REVCD15                        75-  78 (A)
 REVCD16                        79-  82 (A)
 REVCD17                        83-  86 (A)
 REVCD18                        87-  90 (A)
 REVCD19                        91-  94 (A)
 REVCD20                        95-  98 (A)
 REVCD21                        99- 102 (A)
 REVCD22                       103- 106 (A)
 REVCD23                       107- 110 (A)
 REVCD24                       111- 114 (A)
 REVCD25                       115- 118 (A)
 REVCD26                       119- 122 (A)
 REVCD27                       123- 126 (A)
 REVCD28                       127- 130 (A)
 REVCD29                       131- 134 (A)
 REVCD30                       135- 138 (A)
 REVCD31                       139- 142 (A)
 REVCD32                       143- 146 (A)
 REVCD33                       147- 150 (A)
 REVCD34                       151- 154 (A)
 REVCD35                       155- 158 (A)
 REVCD36                       159- 162 (A)
 REVCHG1                       163- 174
 REVCHG2                       175- 186
 REVCHG3                       187- 198
 REVCHG4                       199- 210
 REVCHG5                       211- 222
 REVCHG6                       223- 234
 REVCHG7                       235- 246
 REVCHG8                       247- 258
 REVCHG9                       259- 270
 REVCHG10                      271- 282
 REVCHG11                      283- 294
 REVCHG12                      295- 306
 REVCHG13                      307- 318
 REVCHG14                      319- 330
 REVCHG15                      331- 342
 REVCHG16                      343- 354
 REVCHG17                      355- 366
 REVCHG18                      367- 378
 REVCHG19                      379- 390
 REVCHG20                      391- 402
 REVCHG21                      403- 414
 REVCHG22                      415- 426
 REVCHG23                      427- 438
 REVCHG24                      439- 450
 REVCHG25                      451- 462
 REVCHG26                      463- 474
 REVCHG27                      475- 486
 REVCHG28                      487- 498
 REVCHG29                      499- 510
 REVCHG30                      511- 522
 REVCHG31                      523- 534
 REVCHG32                      535- 546
 REVCHG33                      547- 558
 REVCHG34                      559- 570
 REVCHG35                      571- 582
 REVCHG36                      583- 594
 UNIT1                         595- 602
 UNIT2                         603- 610
 UNIT3                         611- 618
 UNIT4                         619- 626
 UNIT5                         627- 634
 UNIT6                         635- 642
 UNIT7                         643- 650
 UNIT8                         651- 658
 UNIT9                         659- 666
 UNIT10                        667- 674
 UNIT11                        675- 682
 UNIT12                        683- 690
 UNIT13                        691- 698
 UNIT14                        699- 706
 UNIT15                        707- 714
 UNIT16                        715- 722
 UNIT17                        723- 730
 UNIT18                        731- 738
 UNIT19                        739- 746
 UNIT20                        747- 754
 UNIT21                        755- 762
 UNIT22                        763- 770
 UNIT23                        771- 778
 UNIT24                        779- 786
 UNIT25                        787- 794
 UNIT26                        795- 802
 UNIT27                        803- 810
 UNIT28                        811- 818
 UNIT29                        819- 826
 UNIT30                        827- 834
 UNIT31                        835- 842
 UNIT32                        843- 850
 UNIT33                        851- 858
 UNIT34                        859- 866
 UNIT35                        867- 874
 UNIT36                        875- 882.


***  Specify write formats  ***.
FORMATS
 KEY                          (F8.0) /
 NREVCD                       (F3.0) /
 REVCHG1                      (F6.2) /
 REVCHG2                      (F6.2) /
 REVCHG3                      (F6.2) /
 REVCHG4                      (F6.2) /
 REVCHG5                      (F6.2) /
 REVCHG6                      (F6.2) /
 REVCHG7                      (F6.2) /
 REVCHG8                      (F6.2) /
 REVCHG9                      (F6.2) /
 REVCHG10                     (F6.2) /
 REVCHG11                     (F6.2) /
 REVCHG12                     (F6.2) /
 REVCHG13                     (F6.2) /
 REVCHG14                     (F6.2) /
 REVCHG15                     (F6.2) /
 REVCHG16                     (F6.2) /
 REVCHG17                     (F6.2) /
 REVCHG18                     (F6.2) /
 REVCHG19                     (F6.2) /
 REVCHG20                     (F6.2) /
 REVCHG21                     (F6.2) /
 REVCHG22                     (F6.2) /
 REVCHG23                     (F6.2) /
 REVCHG24                     (F6.2) /
 REVCHG25                     (F6.2) /
 REVCHG26                     (F6.2) /
 REVCHG27                     (F6.2) /
 REVCHG28                     (F6.2) /
 REVCHG29                     (F6.2) /
 REVCHG30                     (F6.2) /
 REVCHG31                     (F6.2) /
 REVCHG32                     (F6.2) /
 REVCHG33                     (F6.2) /
 REVCHG34                     (F6.2) /
 REVCHG35                     (F6.2) /
 REVCHG36                     (F6.2) /
 UNIT1                        (F4.2) /
 UNIT2                        (F4.2) /
 UNIT3                        (F4.2) /
 UNIT4                        (F4.2) /
 UNIT5                        (F4.2) /
 UNIT6                        (F4.2) /
 UNIT7                        (F4.2) /
 UNIT8                        (F4.2) /
 UNIT9                        (F4.2) /
 UNIT10                       (F4.2) /
 UNIT11                       (F4.2) /
 UNIT12                       (F4.2) /
 UNIT13                       (F4.2) /
 UNIT14                       (F4.2) /
 UNIT15                       (F4.2) /
 UNIT16                       (F4.2) /
 UNIT17                       (F4.2) /
 UNIT18                       (F4.2) /
 UNIT19                       (F4.2) /
 UNIT20                       (F4.2) /
 UNIT21                       (F4.2) /
 UNIT22                       (F4.2) /
 UNIT23                       (F4.2) /
 UNIT24                       (F4.2) /
 UNIT25                       (F4.2) /
 UNIT26                       (F4.2) /
 UNIT27                       (F4.2) /
 UNIT28                       (F4.2) /
 UNIT29                       (F4.2) /
 UNIT30                       (F4.2) /
 UNIT31                       (F4.2) /
 UNIT32                       (F4.2) /
 UNIT33                       (F4.2) /
 UNIT34                       (F4.2) /
 UNIT35                       (F4.2) /
 UNIT36                       (F4.2) .


***  Assign labels to the variables ***.
VARIABLE LABELS 
 KEY                          "HCUP record identifier"
 NREVCD                       "Number of revenue codes for this discharge"
 REVCD1                       "Revenue code 1 (as received from source)"
 REVCD2                       "Revenue code 2 (as received from source)"
 REVCD3                       "Revenue code 3 (as received from source)"
 REVCD4                       "Revenue code 4 (as received from source)"
 REVCD5                       "Revenue code 5 (as received from source)"
 REVCD6                       "Revenue code 6 (as received from source)"
 REVCD7                       "Revenue code 7 (as received from source)"
 REVCD8                       "Revenue code 8 (as received from source)"
 REVCD9                       "Revenue code 9 (as received from source)"
 REVCD10                      "Revenue code 10 (as received from source)"
 REVCD11                      "Revenue code 11 (as received from source)"
 REVCD12                      "Revenue code 12 (as received from source)"
 REVCD13                      "Revenue code 13 (as received from source)"
 REVCD14                      "Revenue code 14 (as received from source)"
 REVCD15                      "Revenue code 15 (as received from source)"
 REVCD16                      "Revenue code 16 (as received from source)"
 REVCD17                      "Revenue code 17 (as received from source)"
 REVCD18                      "Revenue code 18 (as received from source)"
 REVCD19                      "Revenue code 19 (as received from source)"
 REVCD20                      "Revenue code 20 (as received from source)"
 REVCD21                      "Revenue code 21 (as received from source)"
 REVCD22                      "Revenue code 22 (as received from source)"
 REVCD23                      "Revenue code 23 (as received from source)"
 REVCD24                      "Revenue code 24 (as received from source)"
 REVCD25                      "Revenue code 25 (as received from source)"
 REVCD26                      "Revenue code 26 (as received from source)"
 REVCD27                      "Revenue code 27 (as received from source)"
 REVCD28                      "Revenue code 28 (as received from source)"
 REVCD29                      "Revenue code 29 (as received from source)"
 REVCD30                      "Revenue code 30 (as received from source)"
 REVCD31                      "Revenue code 31 (as received from source)"
 REVCD32                      "Revenue code 32 (as received from source)"
 REVCD33                      "Revenue code 33 (as received from source)"
 REVCD34                      "Revenue code 34 (as received from source)"
 REVCD35                      "Revenue code 35 (as received from source)"
 REVCD36                      "Revenue code 36 (as received from source)"
 REVCHG1                      "Detailed charges for revenue code 1 (as received from source)"
 REVCHG2                      "Detailed charges for revenue code 2 (as received from source)"
 REVCHG3                      "Detailed charges for revenue code 3 (as received from source)"
 REVCHG4                      "Detailed charges for revenue code 4 (as received from source)"
 REVCHG5                      "Detailed charges for revenue code 5 (as received from source)"
 REVCHG6                      "Detailed charges for revenue code 6 (as received from source)"
 REVCHG7                      "Detailed charges for revenue code 7 (as received from source)"
 REVCHG8                      "Detailed charges for revenue code 8 (as received from source)"
 REVCHG9                      "Detailed charges for revenue code 9 (as received from source)"
 REVCHG10                     "Detailed charges for revenue code 10 (as received from source)"
 REVCHG11                     "Detailed charges for revenue code 11 (as received from source)"
 REVCHG12                     "Detailed charges for revenue code 12 (as received from source)"
 REVCHG13                     "Detailed charges for revenue code 13 (as received from source)"
 REVCHG14                     "Detailed charges for revenue code 14 (as received from source)"
 REVCHG15                     "Detailed charges for revenue code 15 (as received from source)"
 REVCHG16                     "Detailed charges for revenue code 16 (as received from source)"
 REVCHG17                     "Detailed charges for revenue code 17 (as received from source)"
 REVCHG18                     "Detailed charges for revenue code 18 (as received from source)"
 REVCHG19                     "Detailed charges for revenue code 19 (as received from source)"
 REVCHG20                     "Detailed charges for revenue code 20 (as received from source)"
 REVCHG21                     "Detailed charges for revenue code 21 (as received from source)"
 REVCHG22                     "Detailed charges for revenue code 22 (as received from source)"
 REVCHG23                     "Detailed charges for revenue code 23 (as received from source)"
 REVCHG24                     "Detailed charges for revenue code 24 (as received from source)"
 REVCHG25                     "Detailed charges for revenue code 25 (as received from source)"
 REVCHG26                     "Detailed charges for revenue code 26 (as received from source)"
 REVCHG27                     "Detailed charges for revenue code 27 (as received from source)"
 REVCHG28                     "Detailed charges for revenue code 28 (as received from source)"
 REVCHG29                     "Detailed charges for revenue code 29 (as received from source)"
 REVCHG30                     "Detailed charges for revenue code 30 (as received from source)"
 REVCHG31                     "Detailed charges for revenue code 31 (as received from source)"
 REVCHG32                     "Detailed charges for revenue code 32 (as received from source)"
 REVCHG33                     "Detailed charges for revenue code 33 (as received from source)"
 REVCHG34                     "Detailed charges for revenue code 34 (as received from source)"
 REVCHG35                     "Detailed charges for revenue code 35 (as received from source)"
 REVCHG36                     "Detailed charges for revenue code 36 (as received from source)"
 UNIT1                        "Units of service 1 (as received from source)"
 UNIT2                        "Units of service 2 (as received from source)"
 UNIT3                        "Units of service 3 (as received from source)"
 UNIT4                        "Units of service 4 (as received from source)"
 UNIT5                        "Units of service 5 (as received from source)"
 UNIT6                        "Units of service 6 (as received from source)"
 UNIT7                        "Units of service 7 (as received from source)"
 UNIT8                        "Units of service 8 (as received from source)"
 UNIT9                        "Units of service 9 (as received from source)"
 UNIT10                       "Units of service 10 (as received from source)"
 UNIT11                       "Units of service 11 (as received from source)"
 UNIT12                       "Units of service 12 (as received from source)"
 UNIT13                       "Units of service 13 (as received from source)"
 UNIT14                       "Units of service 14 (as received from source)"
 UNIT15                       "Units of service 15 (as received from source)"
 UNIT16                       "Units of service 16 (as received from source)"
 UNIT17                       "Units of service 17 (as received from source)"
 UNIT18                       "Units of service 18 (as received from source)"
 UNIT19                       "Units of service 19 (as received from source)"
 UNIT20                       "Units of service 20 (as received from source)"
 UNIT21                       "Units of service 21 (as received from source)"
 UNIT22                       "Units of service 22 (as received from source)"
 UNIT23                       "Units of service 23 (as received from source)"
 UNIT24                       "Units of service 24 (as received from source)"
 UNIT25                       "Units of service 25 (as received from source)"
 UNIT26                       "Units of service 26 (as received from source)"
 UNIT27                       "Units of service 27 (as received from source)"
 UNIT28                       "Units of service 28 (as received from source)"
 UNIT29                       "Units of service 29 (as received from source)"
 UNIT30                       "Units of service 30 (as received from source)"
 UNIT31                       "Units of service 31 (as received from source)"
 UNIT32                       "Units of service 32 (as received from source)"
 UNIT33                       "Units of service 33 (as received from source)"
 UNIT34                       "Units of service 34 (as received from source)"
 UNIT35                       "Units of service 35 (as received from source)"
 UNIT36                       "Units of service 36 (as received from source)" .


**********************************************************.
*    Convert missing data to system missing values       *.
**********************************************************.

RECODE NREVCD
 (-99,-88,-66,-55=SYSMIS).
RECODE REVCHG1
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG2
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG3
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG4
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG5
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG6
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG7
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG8
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG9
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG10
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG11
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG12
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG13
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG14
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG15
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG16
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG17
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG18
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG19
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG20
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG21
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG22
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG23
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG24
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG25
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG26
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG27
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG28
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG29
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG30
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG31
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG32
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG33
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG34
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG35
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE REVCHG36
 (-99999999.99,-88888888.88,-66666666.66,-55555555.55=SYSMIS).
RECODE UNIT1
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT2
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT3
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT4
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT5
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT6
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT7
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT8
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT9
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT10
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT11
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT12
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT13
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT14
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT15
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT16
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT17
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT18
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT19
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT20
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT21
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT22
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT23
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT24
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT25
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT26
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT27
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT28
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT29
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT30
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT31
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT32
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT33
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT34
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT35
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).
RECODE UNIT36
 (-9999.99,-8888.88,-6666.66,-5555.55=SYSMIS).



SAVE OUTFILE = 'OR_SEDD_2019_CHGS.SAV' /COMPRESSED.
